#container{margin:0 auto;width:940px;position:relative;}
.flexslider .slides > li{display:none;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.flexslider{width:100%;margin:0;position:relative;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-caption{position:absolute;width:380px;overflow:hidden;background:#fff;right:1px;top:60px;z-index:1;}
.caption-ident{padding:25px 35px 25px;}
.flex-caption a span{display:block;}
.flex-caption a{display:inline-block;color:#ffffff;}
.flex-caption a:hover{color:#d03401;}
.slide-text-1{font-size:37px;line-height:45px;}
.slide-text-2{font-size:47px;line-height:57px;font-weight:bold;margin-top:-6px;}
.slide-text-3{font-size:16px;line-height:20px;margin-left:4px;}
.flex-direction-nav{}
.flex-direction-nav li{float:left;}
.flex-control-nav{position:absolute;list-style:none;z-index:2;bottom:10px;left:467px;padding:0px;}
.flex-control-nav li{float:left;background:none;z-index:99;}
.flex-control-nav li a{display:block;text-indent:-999em;width:26px;height:27px;background:url('images/sprites.png') no-repeat 0 -42px;margin-right:4px;}
.flex-control-nav li a:hover, .flex-control-nav li a.active{background:url('images/sprites.png') no-repeat 0 0;width:26px;height:27px;margin-right:4px;}
@media only screen and (min-width:768px) and (max-width:959px){.caption-ident{padding-top:100px;}
.flex-caption{height:350px;top:8px;}
}
@media only screen and (max-width:767px){.flex-caption{display:none;}
.flex-control-nav{right:15px;bottom:10px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.flex-control-nav{right:20px;bottom:15px;}
}
.page-id-21 div.upme-head{background:none!important;padding:15px 0!important;}
.page-id-21 .upme-inner{background:none!important;border:none!important;box-shadow:none!important;}
.page-id-21 div.upme-wrap div.upme-field-name a {
color: #414141!important;
font-size: 19px!important;
}
.page-id-21 .upme-field{padding:0!important;line-height:18px;}
.page-id-21 .upme-field-value{color:#215193!important}
.page-id-119 .upme-head{background:#e27525!important;color:#fff;}
.page-id-119 div.upme-wrap div.upme-field-name a{color:#000!important;font-size:35px!important;}
.page-id-119 .upme-fire-editor{position:absolute;display:block;margin:-43px 0px 0px 350px;background:#05367B!important;border:none!important;border-radius:0px!important;color:#FFF!important;font-size:17px;}
.page-id-119 .upme-inner{border:none!important;box-shadow:none!important;position:relative}
.page-id-119 .upme-pic img{width:235px !important;height:265px !important;}
.page-id-119 .upme-field-type{width:25%!important;}
.page-id-119 .upme-main .upme-view:nth-child(1) .upme-field-type{display:none}
.page-id-119 .upme-main .upme-view:nth-child(1){font:18px/25px 'durusans-regular';right:0px;width:470px;}
.page-id-119 .upme-main .upme-view:nth-child(1) .upme-field-value{position:absolute;top:80px;z-index:99;color:#FFF;right:38px;width:58%;padding-bottom:15px;border-bottom:1px solid #fff;}
.page-id-119 .upme-main .upme-view:nth-child(3){position:absolute;top:150px;z-index:99;color:#FFF;left:280px;width:300px;padding-top:10px;}
.page-id-119 .upme-main .upme-view:nth-child(3) .upme-field-type{color:#fff;font:18px/25px 'durusans-regular';}
.page-id-119 .upme-main .upme-view:nth-child(3) .icon-envelope{display:none;}
.page-id-119 .upme-main .upme-view:nth-child(3) .upme-field-value a{color:#fff;font:18px/25px 'durusans-regular';}
.page-id-119 .upme-main .upme-view:nth-child(5){position:absolute;top:200px;z-index:99;color:#FFF;left:280px;width:450px;}
.page-id-119 .upme-main .upme-view:nth-child(5) .upme-field-value{width:350px;text-align:left;}
.page-id-119 .upme-main .upme-view:nth-child(5) .upme-field-type{color:#fff;font:18px/25px 'durusans-regular';width:20% !important;}
.page-id-119 .upme-main .upme-view:nth-child(5) .upme-field-value a{color:#fff;font:18px/25px 'durusans-regular';}
.page-id-119 .upme-main .upme-view:nth-child(5) .icon-align-justify{display:none;}
.page-id-119 .upme-main .upme-view:nth-child(7){position:absolute;top:240px;z-index:99;color:#FFF;left:280px;width:300px;}
.page-id-119 .upme-main .upme-view:nth-child(7) .upme-field-type{color:#fff;font:18px/25px 'durusans-regular';}
.page-id-119 .upme-main .upme-view:nth-child(7) .upme-field-value{color:#fff;font:18px/25px 'durusans-regular';}
.page-id-119 .upme-main .upme-view:nth-child(7) .icon-mobile-phone{display:none;}
.page-id-119 .upme-field-value{width:75%;}
.page-id-119 .upme-main{padding:20px 0 0 0;}
.page-id-119 .upme-main .upme-view:nth-child(27){margin-top:30px;}
.page-id-119 .upme-main .upme-view:nth-child(27) .upme-field-type{margin-bottom:20px;width:100%!important;color:#205194;font:18px 'durusans-regular';padding-bottom:5px;border-bottom:1px solid #ccc;}
.page-id-119 .upme-main .upme-view:nth-child(27) .upme-field-value{width:100%;}
.page-id-119 .upme-field .icon-none{display:none;}
.page-id-119 .upme-main .upme-view:nth-child(9){width:500px;position:absolute;top:330px;left:0;}
.page-id-119 .upme-main .upme-view:nth-child(11){width:500px;position:absolute;top:410px;left:0;}
.page-id-119 .upme-main .upme-view:nth-child(10){clear:none}
.page-id-119 .upme-main .upme-view:nth-child(13){position:absolute;width:320px;top:330px;right:0;}
.page-id-119 .upme-main .upme-view:nth-child(13) .upme-field-type{width:35% !important;}
.page-id-119 .upme-main .upme-view:nth-child(13) .upme-field-value{width:60% !important}
.page-id-119 .upme-main .upme-view:nth-child(15){width:320px;position:absolute;top:430px;right:0;}
.page-id-119 .upme-main .upme-view:nth-child(15) .upme-field-value{width:60%;margin-left:20px;margin-left:30px;}
.page-id-119 .upme-main .upme-view:nth-child(17){width:320px;position:absolute;top:480px;right:0;}
.page-id-119 .upme-main .upme-view:nth-child(17) .upme-field-value{width:60%;margin-left:30px;}
.page-id-119 .upme-main .upme-view:nth-child(19){margin-top:260px}
aside .page-item-31 ul, aside .page-item-25 ul{padding:0 0 0 20px; background: #fff; border-top: #cdcdcd solid 1px;}
aside .page-item-31 ul a, aside .page-item-25 ul a{border-bottom: #cdcdcd solid 1px; width: 185px;}
aside .page-item-31 ul a:last-child, aside .page-item-25 ul a:last-child{border-bottom:0}